import type { BannerResponse } from '@/hooks/request/types/response';
import request from '@/utils/request';

/**
 * 落地页查询
 * @param source {1}
 */
export function queryBannerList(source = 1) {
  return request<BannerResponse>({
    url: `/console/banner/query_banner_list`,
    params: { source }
  });
}
